@font-face {
    font-family: 'Apercu Pro';
    src: url('ApercuPro-BoldItalic.eot');
    src: url('ApercuPro-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('ApercuPro-BoldItalic.woff2') format('woff2'),
        url('ApercuPro-BoldItalic.woff') format('woff'),
        url('ApercuPro-BoldItalic.ttf') format('truetype'),
        url('ApercuPro-BoldItalic.svg#ApercuPro-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Apercu Pro';
    src: url('ApercuPro-Bold.eot');
    src: url('ApercuPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('ApercuPro-Bold.woff2') format('woff2'),
        url('ApercuPro-Bold.woff') format('woff'),
        url('ApercuPro-Bold.ttf') format('truetype'),
        url('ApercuPro-Bold.svg#ApercuPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Apercu Pro';
    src: url('ApercuPro-Italic.eot');
    src: url('ApercuPro-Italic.eot?#iefix') format('embedded-opentype'),
        url('ApercuPro-Italic.woff2') format('woff2'),
        url('ApercuPro-Italic.woff') format('woff'),
        url('ApercuPro-Italic.ttf') format('truetype'),
        url('ApercuPro-Italic.svg#ApercuPro-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Apercu Pro';
    src: url('ApercuPro-LightItalic.eot');
    src: url('ApercuPro-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('ApercuPro-LightItalic.woff2') format('woff2'),
        url('ApercuPro-LightItalic.woff') format('woff'),
        url('ApercuPro-LightItalic.ttf') format('truetype'),
        url('ApercuPro-LightItalic.svg#ApercuPro-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Apercu Pro';
    src: url('ApercuPro-Light.eot');
    src: url('ApercuPro-Light.eot?#iefix') format('embedded-opentype'),
        url('ApercuPro-Light.woff2') format('woff2'),
        url('ApercuPro-Light.woff') format('woff'),
        url('ApercuPro-Light.ttf') format('truetype'),
        url('ApercuPro-Light.svg#ApercuPro-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Apercu Pro';
    src: url('ApercuPro-Regular.eot');
    src: url('ApercuPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('ApercuPro-Regular.woff2') format('woff2'),
        url('ApercuPro-Regular.woff') format('woff'),
        url('ApercuPro-Regular.ttf') format('truetype'),
        url('ApercuPro-Regular.svg#ApercuPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GT Super Display';
    src: url('GTSuperDisplay-BoldItalic.eot');
    src: url('GTSuperDisplay-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('GTSuperDisplay-BoldItalic.woff2') format('woff2'),
        url('GTSuperDisplay-BoldItalic.woff') format('woff'),
        url('GTSuperDisplay-BoldItalic.ttf') format('truetype'),
        url('GTSuperDisplay-BoldItalic.svg#GTSuperDisplay-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'GT Super Display';
    src: url('GTSuperDisplay-Bold.eot');
    src: url('GTSuperDisplay-Bold.eot?#iefix') format('embedded-opentype'),
        url('GTSuperDisplay-Bold.woff2') format('woff2'),
        url('GTSuperDisplay-Bold.woff') format('woff'),
        url('GTSuperDisplay-Bold.ttf') format('truetype'),
        url('GTSuperDisplay-Bold.svg#GTSuperDisplay-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GT Super Display';
    src: url('GTSuperDisplay-Regular.eot');
    src: url('GTSuperDisplay-Regular.eot?#iefix') format('embedded-opentype'),
        url('GTSuperDisplay-Regular.woff2') format('woff2'),
        url('GTSuperDisplay-Regular.woff') format('woff'),
        url('GTSuperDisplay-Regular.ttf') format('truetype'),
        url('GTSuperDisplay-Regular.svg#GTSuperDisplay-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tropical Summer Signature';
    src: url('TropicalSummerSignature.eot');
    src: url('TropicalSummerSignature.eot?#iefix') format('embedded-opentype'),
        url('TropicalSummerSignature.woff2') format('woff2'),
        url('TropicalSummerSignature.woff') format('woff'),
        url('TropicalSummerSignature.ttf') format('truetype'),
        url('TropicalSummerSignature.svg#TropicalSummerSignature') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GT Super Display';
    src: url('GTSuperDisplay-RegularItalic.eot');
    src: url('GTSuperDisplay-RegularItalic.eot?#iefix') format('embedded-opentype'),
        url('GTSuperDisplay-RegularItalic.woff2') format('woff2'),
        url('GTSuperDisplay-RegularItalic.woff') format('woff'),
        url('GTSuperDisplay-RegularItalic.ttf') format('truetype'),
        url('GTSuperDisplay-RegularItalic.svg#GTSuperDisplay-RegularItalic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

